Support » Fixing WordPress » updated to version 3.5 – entire site not working!

  • This is what I get when I visit my homepage…

    Warning: substr_compare() [function.substr-compare]: The start position cannot exceed initial string length in /home/schoo408/public_html/wp-content/themes/freestyle/AIT/Framework/WpLatte/Entities/WpLattePostEntity.php on line 334

    All I did was click ‘update’. Please help me. None of my site is working.

    Thanks,
    Erin

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘updated to version 3.5 – entire site not working!’ is closed to new replies.